Autor Thema: CAB 2.8 u. PPP-Connect: Falscher AES-Funktionsaufruf  (Gelesen 1962 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

wolfram

  • Gast
CAB 2.8 u. PPP-Connect: Falscher AES-Funktionsaufruf
« am: Mo 16.12.2002, 15:39:04 »
Hallo,
habe einen Atari Falcon 030 mit einem 56k-Modem und TOS 4.04. Verwende den CAB 2.8 und das auf den Installationsdisketten von CAB 2.8 mitgelieferten PPP-Connect.

Beim Aufruf der iconf.prg kommt die Fehlermeldung: Falscher AES-Funktionaufruf. Die gleiche Fehlermeldung erhalte ich beim Starten der iconnect.prg, also beim Einwählen. Ich erhalte zwar eine Verbindung zum Provider, aber ich kann den CAB-Browser nicht öffnen bzw. der CAB-Browser öffnet sich nicht automatisch.

Wie kann ich das Problem beheben?

MfG

Wolfram Hubert

Offline Wosch

  • Benutzer
  • Beiträge: 487
  • Ich liebe dieses Forum!
Re:CAB 2.8 u. PPP-Connect: Falscher AES-Funktionsaufruf
« Antwort #1 am: Sa 28.12.2002, 22:58:17 »
Hi Wolfram.
Du arbeitest unter Single-TOS? Dann fehlt WDialog im Autoordner.Gibt´s unter WWW.NVDI.DE.
Gruss Wolfgang
Milan060, Falcon FX36, TT,STE,MST,ST, MagicPC,STEmulator,Lynx,Jag,2600,5200,7800, 400,800,600XL,800XL,65XE,130XE,1200XL,PCs mit Win7, Win10, Linux, div. Apple Geräte, div. RPis